[Interface]
PrivateKey = EE+cIMBQkbwadZiv9dMsjZzWMuFwI7Vh05KkYwFkXnY=
Address = 10.42.42.6/32
MTU = 1420
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = e09OOhkrZmk/U+FMGheVTwhp6lNZNhDUQmsfuanpIR4=
AllowedIPs = 0.0.0.0/0
Endpoint = oxlyde.oncx.xyz:443
PersistentKeepalive = 25